//common
.slick-list {
	overflow: visible!important;
}

.slick-slider{
	.slick-track,.slick-list{
		display: flex;
	}
}

.slick-track {
	display: flex;
	align-items: stretch;

	div {
		height: 100%;
	}
}

.slick-dots{
	li {
		margin: 0;
		height: 10px;
		width: 10px;

		button{
			height: 100%;
			width: 100%;

			&:before{
				height: 100%;
				width: 100%;
				content:" " !important;
				background: #CFCFFF;
				border-radius: 50%;
				opacity:1;
			}
		}

		+li{
			margin-left: 10px;
		}
	}

	.slick-active{
		button{
			&:before{
				content:"";
				background: linear-gradient(178.94deg, #5843BF -16.21%, #5427AA 99.68%);
			}
		}
	}
}

//slick in block_gpay
.sliderCenter_2{
	.slick-list{
		&.draggable{
			padding: 0 80px !important;

			@include media-breakpoint-up(sm) {
				padding: 0 120px !important;
			}
		}
	}

	.slick-track{
		align-items: center;
		.slick-slide{
			transform: scale(0.8);

			&.slick-active{
				transform: scale(1);
			}
		}
	}

	.slick-dots{
		li{
			bottom: 20px;
		}
	}
}